CalryOTA Docs
Collections

Replace the member set of a SITE_SCOPE collection

PUT
/api/v1/collections/site-scope/{id}/listings

Authorization

x-calry-api-key
x-calry-api-key<token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PUT "https://example.com/api/v1/collections/site-scope/string/listings" \  -H "Content-Type: application/json" \  -d '{    "listingIds": [      "string"    ]  }'
Empty